@charset "UTF-8";
/* CSS Document */

body {
	background: #bcd384 url(Landcraft-bg2.jpg) no-repeat fixed center;
	margin:0 auto;
	
	font-family:Arial, Helvetica, sans-serif;
	}
	
	
a img{ border:0; }

a:link			{ color:#7ba801; text-decoration:none;}
a:visited		{ color:#ae8f01; text-decoration:none;}
a:active		{ color:#7ba801; text-decoration:underline; }
a:hover			{ color:#3e462b; text-decoration:none;}

form {
    display: inline;
    margin: 0;
    padding: 0;
}

.textfield, textarea {
    width: 160px;
}

.textfield, select, textarea, #tax-fields .form_row input

{
    border-color: #d3d3d3;
    border-style: solid;
    border-width: 2px;
    font: 1em Arial,Helvetica,Verdana,sans-serif;
    padding: 1px 2px;
}

.search-button {
    background-color: #c1c1c1;
    border-color: #d3d3d3;
    border-style: solid;
    border-width: 2px 2px 2px 0;
	
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.9em;
    margin: 0;
    padding: 1px 2px;
}

#site-container{
	width:880px;
	height:970px;
	margin:0 auto;
	padding:0;
	text-align:left;
	border-collapse:collapse;
	
}


#category-tree{
	/*padding:1px;*/
	margin:0;
}


#category-tree-top-image{
	text-align:center; margin:0;
padding:0 0 10px 10px;}
#category-tree-bottom-image{}

#category-tree a{
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	color:#d6e5b2;
	padding:8px;

}

#category-tree a:hover {
	background:transparent url(images/left-nav-hoverOn.jpg) no-repeat;

}
#category-tree div{
	background-color:#667347;
	/*border-bottom:1px solid #EDEDED;
	border-top:1px solid #FFFFFF;*/
	padding:0 0 15px 10px;
	margin-bottom:5px;
	height:20px;	
}



#category-tree .level-1 a{  }
#category-tree .level-2 a{  }
#category-tree .level-3 a{  }
#category-tree .level-4 a{  }
#category-tree .level-5 a{  }
#category-tree .level-6 a{  }

#category-tree div.active{  }
#category-tree-header{}

#category-tree-footer{
	padding:4px;
	margin:10px 0;
}

#facebook {
	
	/*padding: 0 0 0 10px;*/

float: right;
    padding: 12px 14px 4px 0;

font: 15px normal Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	text-height:16px;
	}
#facebook a {
	color:#FFF;
	text-decoration:none;
	
}
	
#facebook img {padding:0;
margin:0;}
/*** Content ***/

#content-container {
	/*float:left;*/
	width:880px;
	height:600px;
	margin:0;
	max-height:270px !important;
	/*padding:0 0 12px;*/
	background: transparent url(/mm5/graphics/00000001/Landcraft-middle.jpg) repeat-y top;
	/*border:7px solid #bcd384;*/
}

#main-content{
	/*background-color:#d6e5b2;*/
	padding:20px 26px 10px 20px;
	vertical-align:top;
	font: 14px normal Arial, Helvetica, sans-serif;
	color:#667347;
}

#main-content h2 {
	font: 26px normal Arial, Helvetica, sans-serif;
	color:#667347;
	text-transform:uppercase;
	padding:0;
	margin:0;

}

#main-content p {
	font: 14px normal Arial, Helvetica, sans-serif;
	color:#667347;
	margin: 0 0 20px;
}

#main-content img {padding:0 20px 0 0;}


#main-content-retail {
	/*background-color:#d6e5b2;*/
	padding:20px 26px 10px 20px;
	vertical-align:top;
	font: 13px normal Arial, Helvetica, sans-serif;
	color:#667347;
}

#main-content-retail h2 {
	font: 26px normal Arial, Helvetica, sans-serif;
	color:#667347;
	text-transform:uppercase;
	padding:0;
	margin:0;

}

#main-content-retail p {
	font: 13px normal Arial, Helvetica, sans-serif;
	color:#667347;
	margin: 0 0 20px;
}

#main-content-retail img {padding:0 20px 0 0;}

/** Drop Down Menu **/
#navigation-bar { 
padding-left:10px;
background-color:#212021;}

#menuwrapper {
	/*border-top: 1px solid #000;
	border-bottom: 1px solid #333;*/
	background-color: #212021;
	width:870px;
	/*background-image: url(images/p7exp_mbar.jpg);
	background-repeat: repeat-x;*/

}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar {
	width: 870px;
}
#p7menubar, #p7menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
#p7menubar li a {
	display: block;
	text-decoration: none;
	padding: 5px;
	/*border-right: 1px solid #333;
	font-size: .85em;*/
	
	
	color:#9fbb5c; 
	font: 14px normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#p7menubar a.trigger {
	/*padding: 5px 16px 5px 10px;
	background-image: url(images/p7PM_dark_south.gif);
	background-repeat: no-repeat;
	background-position: right left;*/
}
#p7menubar li {
	float: left;
	width: 9em;
	text-align:center;
	margin:0 2px;
	padding:0 2px;
	font-weight:bold;
}
#p7menubar li {position: relative;

z-index:1000;
}

/* hide from IE mac \*/
#p7menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */

#p7menubar li ul, #p7menubar ul li  {
	width: 12em;
	z-index:1000;
}
#p7menubar ul li a  {
	/*color: #565656;
	border: 1px solid;
	padding: 3px 12px 3px 16px;*/
	margin-left:-6px;
	padding-left:10px;
	text-align:left;

}
#p7menubar li ul {
	position: absolute;
	display: none;
	/*background-color: #212021;*/
	background-color:#9FBB5C;
	z-index:1000;
	
	
	/*border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;*
	/*background-image: url(images/p7exp_mgrad.jpg);
	background-repeat: repeat-x;*/
}

/*#p7menubar li ul li {
	margin-left:0;
	
}*/

/*** Main Nav Bar Hover Color ***/
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
	color:#212021;
	background-color:#9FBB5C;
	}


#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
	}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #212021;
	background-color: #9FBB5C;
	
	
	
}

/*** Sub Drop Down Mouseover Background Color ***/
#p7menubar ul a:hover {
	/*background-color: #606060!important;*/
	
	/*color: #9fbb5c !important;*/
	color:#9fbb5c!important;
	background-color:#212021!important;
}


/*** OLD Top Navigation Bar 

#navigation-bar { 
height:30px;
background-color:#212021;}

#navigation-bar ul{
	background-color:#212021;
	height:30px;
	margin:0;
	padding:2px 0;		
	width:880px;
	float:left;
}

#navigation-bar li{
	color:#9fbb5c;
	list-style:none;
	line-height:12px;
	text-align:center;
	margin:0 2px;
	font-weight:bold;
	display:inline;
	float:right;
}

#navigation-bar li.navigation-item-on	{ background-color:none; }
#navigation-bar li.navigation-item-off	{ background-color:none; }

**/
/*** OLD Top Navigation Bar 

/* tab padding 
#navigation-bar li div div{ padding:5px 3px; }

/* tab off side images 
#navigation-bar li.navigation-item-off div.item-left-side	{ background:transparent url() no-repeat scroll left top; }
#navigation-bar li.navigation-item-off div.item-right-side	{ background:transparent url() no-repeat scroll right top; }

/* tab on side images 
#navigation-bar li.navigation-item-on div.item-left-side	{ background:transparent url() no-repeat scroll left top; }
#navigation-bar li.navigation-item-on div.item-right-side	{ background:transparent url() no-repeat scroll right top; }

/* navigation bar links
#navigation-bar li a:link,
#navigation-bar li a:visited,
#navigation-bar li a:hover,
#navigation-bar li a:active{ 
	color:#9fbb5c; 
	text-decoration:none;
	font: 14px normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#navigation-bar #nav-contact		{ margin-right:5px;}
#navigation-bar #nav-employment			{ margin-left:5px;}
#navigation-bar #nav-links			{ margin-left:5px;}
#navigation-bar #nav-retail		{ margin-left:5px;}
#navigation-bar #nav-garden	{ margin-left:5px;}
#navigation-bar #nav-material	{ margin-left:5px;}
#navigation-bar #nav-media	{ margin-left:5px;}
#navigation-bar #nav-new	{ margin-left:5px;}
#navigation-bar #nav-about	{ margin-left:5px;}
#navigation-bar #nav-storefront		{ margin-left:5px;}


**/



/*** Left Navigation ***/

#left-navigation{
	/*background-color:#e2ebcc;*/
	width:220px;
	padding:20px 10px 20px 4px;
	vertical-align:top;
}

#left-navigation .login {
	padding: 5px 0 10px 20px;
	text-transform:uppercase;
	
}


/*** Global Header/Footer ***/

#global-header{margin:0; padding:0;
height:112px;
background:transparent url(/mm5/graphics/00000001/Landcraft-logo.jpg) no-repeat scroll left top;
	}

#logo{

	margin:0;
}

#logo a{
	width:640px;
	height:112px;
	display:block;
	/*background:transparent url(/mm5/graphics/00000001/Landcraft-logo.jpg) no-repeat scroll left top;*/
	cursor:pointer;
	float:left;
}

#search {
    float: right;
    padding: 12px 14px 4px 0;
}

#global-footer{}
#bottom-wrap {background:transparent url(/mm5/graphics/00000001/Landcraft-bottom.jpg)repeat-y scroll left bottom;
height:12px;}

/*** Category Layout ***/

.category-item {
    float: left;
   /* padding: 0 5px 5px 0;*/}
	
.category-item .padding {
    border: 1px solid #CCCCCC;
    height: 350px;
    overflow: hidden;
    padding: 12px;
	width:162px;
	margin-top: 10px;
}

.category-item .category-thumbnail {
    height: auto !important;
    margin: 0 0 12px;
    min-height: 226px;
    text-align: center;
	
}

.category-details {	
	height: 300px;
    overflow: hidden;
	
}

#main-content .category-item .category-thumbnail img {padding:0;}

.category-description, .category-code, .category-price {
    color: #667347;
    font: 14px normal Arial,Helvetica,sans-serif;
   /* margin: 0 0 20px;*/
    padding: 0;
}

/*** Product Layout ***/

#prod-box { border: 1px solid #000; }

.product-details-1, .product-details-2 {
    float: left;
    width: 50%;
}

#main-content .product-details-2 h2 { padding: 24px 0 20px 20px;
margin:0;
font: 26px normal Arial, Helvetica, sans-serif;
	color:#667347;
	text-transform:none;}
	
	.product-image img {
    max-width: 280px;
    width: 300px;
	margin:10px;
}

.product-description, .product-code, .product-price, .purchase-buttons {
font: 14px normal Arial, Helvetica, sans-serif;
	color:#667347;
	margin: 0 0 20px;
	padding: 0 0 0 20px;

}

.textmiddle {vertical-align:middle;} 

.product-quantity-input {
    margin: 0 4px;
    width: 34px;
}

.clear {
    clear: both;
    font-size: 0;
    height: 0;
}
